/**/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);
.select2-container{
	width: 300px;
}
.preciosFiltro{
	display:none;
}
.productsOfertas strong{
	text-transform:uppercase;
	font-size:20px;
}
.productsOfertas p{
	margin-top:10px;
	margin-bottom:10px;
	font-size:17px;
	color:grey;
	//color: #E17B1D;
	text-align:left;
}
.productsOfertas a{
	font-size:18px;
	color:#5f410c;
	padding-bottom:10px;
}
.productsOfertas .grid_4{
	margin-bottom:10px;
}
#subForm {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: justify;
}
#subForm ul {
    margin-left: 40px;
    margin-right: 40px;
    padding-bottom: 20px;
}
#subForm p:hover {
    background-color: #5f410c;
    color: white;
}
#subForm ul+p {
    border-top: 1px solid #d8d7d7;
    padding-top: 8px;
}
#subForm p i {
    line-height: inherit;
    color: #5f410c;
    padding-left: 10px;
}
#subForm p:hover > i {
    color: white;
}
#subForm p {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    font-size: 20px;
    cursor: pointer;
    padding-top: 8px;
    padding-bottom: 8px;
	color:#5f410c;
}
#subForm button:hover {
    background: #2d3134;
    border: solid 1px #2d3134;
}
#subForm button {
    text-align: center;
    background: #5f410c;
    border: solid 1px #5f410c;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #CCC;
    padding: 12px;
    color: white;
    cursor: pointer;
    margin-left: 42%;
}
.btn2 {
    display: inline-block;
    padding: 20px 29px;
    font-weight: 700;
    font-size: 21px;
    text-transform: uppercase;
    line-height: 20px;
    color: #fff;
    background: #A2195B;
    background: #5f410c;
}
.btn2:hover{
	background: #2d3134;
    border: solid 1px #2d3134;
    color: white;
}
.noResultados h5{
	width: 100%;
    font-size: 19px;
    font-weight: 900;
	color:#ac9f89;
}
@media (min-width: 996px){
	.panelIzquierda{
		width:40%;
		float:left;
	}
	.noResultados {
		min-height: 350px;
		max-height: 450px;
	}
	.noResultados div {
		text-align: center;
	}
	#divFiltrarOrdenar{
		padding-top: 46px;
		margin-bottom: 27px;
		width:60%;
		float:right;
	}
	.ordenar {
		margin-left: 10%;		
	}
	
	#divFiltrarOrdenar .wow, .popbox{
		float: right;
	}
}

html {
	width: 100%;
}

 a[href^="tel:"] {
color: inherit;
text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}


body {
	font: 13px/18px   "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ac9f89;
	position:relative;
	min-width:960px;
	background: url(../images/body_rep.png) 0 0 repeat #e1dfdb;

}

body>div {
	background: url(../images/bg_body1.jpg) center 0 no-repeat;
	padding-top: 61px;
}

body.page1>div {
	background: url(../images/bg_body.jpg) center 0 no-repeat;
}

.cookies{
	padding-top: 0;
	background: none!important;
    background-color: rgba(0,0,0,0.8)!important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #46332c;
	font-weight: normal;
}

h2 {
	font-size: 22px;
	line-height: 26px;
	color: #fff;
	letter-spacing: 1px;
	margin-bottom: 16px;
}

h3 {
	font-size: 24px;
	line-height: 30px;
	color: #5f410c;
	font-weight: 800;
}


p {
	margin-bottom: 18px;
	text-align: justify;
}


p.p1 {
	margin-bottom: 26px;
}
img {
	max-width: 100%;
}

address {
	font-style: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

strong {
	color: #5f410c;
}

ul.list {
	margin-top: -1px;
}

ul.list li{
	background: url(../images/marker.png) 0 6px no-repeat;
	margin-bottom: 8px;
	padding-left: 17px;
	font: 800 12px/18px 'Open Sans', sans-serif;
	color: #e17b1d;
	text-transform: uppercase;
}

ul.list li a:hover {
	color: #ac9f89;
}
/*links*/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a.link-1 {
	text-decoration: underline;
}

a:hover {
	color: #E17B1D;
}

a.link1 {
	font: 800 12px/18px 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 14px;
	color: #5f410c;
	letter-spacing: 1px;
	display: inline-block;
}

a.link1:hover  {
	color: #E17B1D;
}


/*preclass*/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}

.ind1 {
	margin-top: 11px;
}

.pad0 {
	padding: 0 !important;
}

.pt0 {
	padding-top: 0;
}
.productsOfertas .grid_4{
	text-align:center;
}
.img_inner {
	max-width: 100%;
	/*max-width: 220px;
	min-width: 220px;*/
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 margin-top: 4px;
 border: 6px solid #dad6ce;
 margin-bottom: 26px;
 max-height: 220px;
 min-height: 220px;
}

.img_inner.i1 {
	margin-bottom: 23px;
}

.fleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}

.fright {
	float: right !important;	
}

.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.col1 {
	color: #f3bf2e;
}


/*header*/


.main {
	width: 1033px;
	background: url(../images/main_bg.png) 0 100px no-repeat #fff;
	margin: 0 auto;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

header {
	display: block;
	padding-bottom: 27px;
}


header h1 {
	float: left;
	padding-top: 37px;
}
header h1 a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 269px;
	height: 51px;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}

header h1 a img {
	display: block;	
}

.address {
	padding-top: 39px;
	text-transform: uppercase;
	float: right;
	letter-spacing: 1px;
	font: 800 12px/16px 'Open Sans', sans-serif;
}

.address span {
	display: block;
	font-size: 27px;
	font-size: 35px;
	line-height: 35px;
	font-weight: normal;
	font-weight: 700;
	color: #5f410c;
	padding-top: 1px;
	text-align:center;
}
.address span:hover{
	color: #E17B1D;
}
.address>div{
	float: left;
}

.address>div+div {
	margin-left: 20px;
}

.page1_block {
	padding-top: 7px;
}

.page1_block .banner {
	float: left;
	width: 313px;
	
	color: #fff;
}

.page1_block .banner>div {
	padding: 0 0px 0 0px;
}

.page1_block .banner.b1 {
	border-bottom: 6px solid #815f25;
	background: url(../images/banner_light.png) 0 0 no-repeat #5f410c;
}

.page1_block .banner.b2 {
	border-bottom: 6px solid #f89133;
	background: url(../images/banner_light1.png) 0 0 no-repeat #de781a;
}

.page1_block .banner.b3 {
	border-bottom: 6px solid #f1be35;
	background: url(../images/banner_light2.png) 0 0 no-repeat #e2a70b;
}

.page1_block .banner.b1>div {
	background: url(../images/icon1.png) 55px 22px no-repeat;
}

.page1_block .banner.b2>div {
	background: url(../images/icon2.png) 55px 23px no-repeat;
	padding-left: 0;
}



.page1_block .banner .maxheight {
	padding-top: 85px;
	padding-bottom: 25px;
	padding-left: 60px;
	padding-right: 40px;
	background: url(../images/ban_shadow.png) right 0 no-repeat;
}


.page1_block .banner+.banner+.banner .maxheight {
	background: none;
}

.page1_block .banner.b3>div {
	background: url(../images/icon3.png) 55px 13px no-repeat;
	padding-left: 0px;
	padding-right: 0px;
}

.page1_block a:hover {
	color: #fff;
	text-decoration: underline;
}
/*Content*/

.content {
	padding-bottom: 50px;
}

.content h3 {
	padding-top: 46px;
	margin-bottom: 27px;
}

.content h3.head1 {
	padding-top: 63px;
	margin-bottom: 27px;
}

.content h3.head2 {
	padding-top: 60px;
	line-height: 36px;
	margin-bottom: 24px;
}

.content.page1 blockquote p{
	padding-top: 8px;
}


blockquote p {
	font-weight: bold;
	color: #5f410c;
}

blockquote+blockquote {
	padding-top: 43px;
}

blockquote p img {
	margin-right: 3px;
	margin-top: 4px;
}

blockquote div {
	color: #e17b1d;
	font: 800 14px/16px 'Open Sans', sans-serif;
	padding-top: 3px;
}

blockquote div span {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
}

.bottom_block .banner {
	width: 313px;
	border-top: 6px;
	float: left;
	border-top: 6px solid #f5f4f3;
	background: url(../images/ban_shadow.png) right 0 no-repeat #f5f4f3;
}

.bottom_block .banner+.banner+.banner {
	background: #f5f4f3;
}	

.bottom_block .banner.b1 {
	color: #ac9f89;
	border-color: #5f410c;
}



.bottom_block .banner h2 {
	line-height: 28px;
	margin-bottom: 14px;
}

.bottom_block .banner a.link1:hover {
	color: #ac9f89 !important;
}


.bottom_block .banner.b1 h2,
.bottom_block .banner.b1 a.link1 {
	color: #5f410c;

}


.bottom_block .banner.b2 {
	color: #df791b;
	border-color: #df791b;
}

.bottom_block .banner>div {
	padding: 31px 25px 41px 60px ;

}

.bottom_block .banner.b2 h2,
.bottom_block .banner.b2 a.link1 {
	color: #df791b;

}


.bottom_block .banner.b3 {
	color: #e2a70b;
	border-color: #e2a70b;
}

.bottom_block .banner.b3 h2,
.bottom_block .banner.b3 a.link1 {
	color: #e2a70b;

}

.bottom_block.bottop .banner {
	height: 0 !important;
	overflow: hidden;
}

.content a.link1 {
}

.content time {
	color: #E17B1D;
}

.events .clear, .products .clear  {
	height: 42px;
}

/****Map***/

.map {
}

.map figure {
	width: 400px;


		 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
}
.map figure iframe {
	width: 388px;
	height: 307px;
	max-width: 100%;
}

.map address {
	margin-bottom: 18px;
}

.map p {
	padding-top: 1px;
}

address dd span {
	min-width: 75px;
	display: inline-block;
	text-align: left;
}




/************Footer***********/

footer {
	display: block;
	font: 800 11px/48px 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #b3a894;
	padding: 26px 0;
}



/**to top**/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:180px;
	left: 50%;
	margin-left: 550px;
	overflow:hidden;
	width:31px;
	height:17px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background:url(../images/totop.png) no-repeat left bottom;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
#toTop:hover {
	outline:none;
	background-position: 0 0;
}


@media only screen and (max-width: 1024px) {
	.main {
		margin: 0;
		width: auto;
		background: #fff;
	}
}
/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	
 body {
min-width:768px;
}

ul.list li.mb0 {
	margin-bottom: 8px !important;
}

.slider_wrapper {
	height: 304px !important;
}

.slider_wrapper .caption {
	top: 80px !important;
}

.map address  {
	float: left;
	margin-right: 50px;
}


.map p {
	padding-top: 20px;
}

 .map figure, .map figure iframe, #form input, #form textarea, #form .success {
 width: 100% !important;
 float: none;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}

.extra_wrapper {
	overflow: visible ;
}


.pad1, .pad2, .pad3 {
	padding: 0;
}


.page1_block .banner, .bottom_block .banner {
	width: 249px;
}

}
 @media only screen and (max-width: 767px) {
 body {
min-width:420px;
}

.events .clear, .products .clear  {
height: 0;
margin-bottom: 0 !important;
}

 .products .img_inner  {
margin-top: 42px !important;
}

.events .img_inner {
	margin-top: 5px !important;
}

.events>div {
	margin-bottom: 42px;
}

.slider_wrapper {
	height: 163px !important;
}

.slider_wrapper .caption {
	display: none;
}

.page1_block .banner, .bottom_block .banner {
	float: none;
	width: auto;
}

 .bottom_block .banner  {
 	background-image: none;
 }


.address {
	float: none;
}

.address>div {
	float: none;
	margin-left: 0 !important;
	text-align: center;
}

.camera_pag ul li span{
	height: 20px !important;
}
.map address  {
	float: none;
	margin-right: 0px;
}


#form1 label {
	padding-top: 10px !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.img_inner.fleft {
	float: none;
	margin-bottom: 13px;
}




.img_inner {
width: 100%;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
margin-top: 20px !important;
}


header h1 {
	float: none;
	position: relative;	
	padding-left: 0;
	padding-bottom: 0;
}

header h1 a {
	margin: 0 auto;
	height: auto;
	width: 80%;
}

header h1 a img {
	width: 100%;
	right: -72px;
}

.map figure iframe {
	width: 100%;
	height: 300px;
}

.map address {
	float: none;
	margin-right: 0;
}

.content .noresize {
	width: auto !important;
	float: left !important;
	margin-right: 20px !important;
}

}
 @media only screen and (max-width: 479px) {


body {
min-width:300px;
}

.camera_pag ul li span{
	width: 60px !important;
}

 .map figure iframe {
	width: 100%;
	height: 200px;
}

.slider_wrapper {
	height: 118px !important;
}

}
